[API Reference](../README.md) > [RemoveGlobalConstraintsProposalEventResult](../interfaces/RemoveGlobalConstraintsProposalEventResult.md)

# Interface: RemoveGlobalConstraintsProposalEventResult

## Hierarchy

**RemoveGlobalConstraintsProposalEventResult**

## Index

### Properties

* [_avatar](RemoveGlobalConstraintsProposalEventResult.md#_avatar)
* [_gc](RemoveGlobalConstraintsProposalEventResult.md#_gc)
* [_intVoteInterface](RemoveGlobalConstraintsProposalEventResult.md#_intVoteInterface)
* [_proposalId](RemoveGlobalConstraintsProposalEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/globalConstraintRegistrar.ts:257](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L257)*

indexed

___
<a id="_gc"></a>

###  _gc

**● _gc**: *[Address](../#Address)*

*Defined in [wrappers/globalConstraintRegistrar.ts:258](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L258)*

___
<a id="_intVoteInterface"></a>

###  _intVoteInterface

**● _intVoteInterface**: *[Address](../#Address)*

*Defined in [wrappers/globalConstraintRegistrar.ts:262](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L262)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/globalConstraintRegistrar.ts:266](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/globalConstraintRegistrar.ts#L266)*

indexed

___

